Subject: Re: CCL:Jarzynski's equality for free energy

From: er-chan <er-chan)at(scn.org>
Date: Fri, 23 Apr 2004 15:19:54 -0700 (PDT)

Hello Computational Chemistry List  (On 04/22/04,2:19pm,you wrote Re:...

arXiv:cond-mat/0404475

MI> Hi CCLers,
MI> 
MI> I am looking for reviews and articles about the free energy
MI> calculation of biomolecules. I have been impressed by Jarzynski's
MI> equality (Phys.Rev.Lett. 78, 2690 (1997)) which enables one to
MI> estimate free energy difference from an ensemble of short MD
MI> simulations. This implies that the estimation can be drastically
MI> accelerated by distributed computing.  But those MD simulations should
MI> start from equilibrium, and I am wondering how such initial conditions
MI> can be prepared for biomolecules. Because it is notoriously difficult
MI> to get an equilibrium ensemble of biomolecular structures.
MI> 
MI> Thus I am very interested in the application of Jarzynski's equality
MI> to biomolecular processes. Could someone please give me some advice or
MI> point me to articles?
MI> 
MI> Thanks in advance for any help.  
MI> Kind Regards,
MI> 
MI> Masakatsu Ito , Ph.D
MI> 
MI> Nanotechnology Research Center
MI> FUJITSU LABORATORIES LTD.
MI> 10-1 Morinosato-Wakamiya, Atsugi 243-0197 Japan
MI> Phone : +81-46-250-8234  Fax : +81-46-250-8844
MI> E-mail m-ito)at(jp.fujitsu.com
MI> 
MI> 
MI> -= This is automatically added to each message by the mailing script =-
MI> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
MI> and send your message to:  CHEMISTRY)at(ccl.net
MI> 
MI> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST)at(ccl.net 
MI> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
MI> 
MI> If your mail is bouncing from CCL.NET domain send it to the maintainer:
MI> Jan Labanowski,  jlabanow)at(nd.edu (read about it on CCL Home Page)
MI> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
MI> 
MI> 
MI> 
MI> 
MI> 
MI>